/* screen - 320-spark */

.x320-spark {
  background-color: var(--black);
  cursor: pointer;
  height: 100vh;
  margin: 0px;
  min-height: 982px;
  min-width: 320px;
  overflow: hidden;
  overflow-x: hidden;
  position: relative;
  width: 100%;
}

.x320-spark .group-7-fuIgsO {
  background-color: transparent;
  height: 7.74%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.x320-spark .group-8-FDAQCv {
  background-color: transparent;
  height: 100%;
  left: 0px;
  position: relative;
  top: 0px;
  width: 100%;
}

.x320-spark .rectangle-1-bwwNdA {
  background-color: var(--black);
  height: 100%;
  left: 0px;
  position: absolute;
  top: 0px;
  width: 100%;
}

.x320-spark .spark-bwwNdA {
  background-color: transparent;
  bottom: calc(45.83% - 13px);
  height: 28px;
  left: 27px;
  letter-spacing: 0.00px;
  line-height: 20px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 65px;
}

.x320-spark .icon-feather-menu-fuIgsO {
  background-color: transparent;
  cursor: pointer;
  height: 18px;
  position: absolute;
  right: 25px;
  top: 27px;
  width: 27px;
}

.x320-spark .path-3218-rq8xW4 {
  background-color: transparent;
  height: 3px;
  left: -2px;
  object-fit: cover;
  position: absolute;
  top: calc(50.00% - 2px);
  width: calc(100.00% + 3px);
}

.x320-spark .path-3219-rq8xW4 {
  background-color: transparent;
  height: 3px;
  left: -2px;
  object-fit: cover;
  position: absolute;
  top: -2px;
  width: calc(100.00% + 3px);
}

.x320-spark .path-3220-rq8xW4 {
  background-color: transparent;
  bottom: -2px;
  height: 3px;
  left: -2px;
  object-fit: cover;
  position: absolute;
  width: calc(100.00% + 3px);
}

.x320-spark .rectangle-3-fuIgsO {
  background-color: var(--black);
  bottom: 0px;
  height: 355px;
  left: 0px;
  position: absolute;
  width: 100%;
}

.x320-spark .rectangle-3-xLC6xt {
  background-color: var(--mine-shaft);
  height: 551px;
  left: 0px;
  position: absolute;
  top: 76px;
  width: 100%;
}

.x320-spark .start-something-that-matters-fuIgsO {
  background-color: transparent;
  height: 272px;
  left: 37px;
  letter-spacing: 0.00px;
  line-height: 65px;
  position: absolute;
  text-align: left;
  top: calc(32.11% - 87px);
  width: calc(100.00% - 47px);
}

.x320-spark .x2022-spark-technologies-inc-fuIgsO {
  background-color: transparent;
  bottom: 181px;
  height: 23px;
  left: 37px;
  letter-spacing: 0.05px;
  line-height: 49px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 233px;
}

.x320-spark .spark-fuIgsO {
  background-color: transparent;
  bottom: calc(26.31% - 12px);
  height: 47px;
  left: 35px;
  letter-spacing: 0.10px;
  line-height: 49px;
  position: absolute;
  text-align: left;
  white-space: nowrap;
  width: 109px;
}

.x320-spark .spark-xLC6xt {
  background-color: transparent;
  height: 55px;
  left: 37px;
  letter-spacing: 0.00px;
  line-height: 117px;
  position: absolute;
  text-align: left;
  top: 103px;
  white-space: nowrap;
  width: 104px;
}

.x320-spark .make-it-happen-fuIgsO {
  background-color: transparent;
  bottom: calc(43.76% - 12px);
  cursor: pointer;
  height: 28px;
  left: 37px;
  letter-spacing: 0.06px;
  line-height: 49px;
  pointer-events: auto;
  position: absolute;
  text-align: left;
  transition: all 0.5s ease;
  white-space: nowrap;
  width: 180px;
}

.x320-spark .make-it-happen-fuIgsO:hover {
  transform: translate(5px, 0);
}

.x320-spark .icon-linkedin-fuIgsO {
  background-color: transparent;
  bottom: 82px;
  cursor: pointer;
  height: 32px;
  left: 35px;
  object-fit: cover;
  position: absolute;
  width: 32px;
}

.x320-spark .icon-twitter-fuIgsO {
  background-color: transparent;
  bottom: 82px;
  cursor: pointer;
  height: 32px;
  left: calc(30.50% - 10px);
  object-fit: cover;
  position: absolute;
  width: 32px;
}

.x320-spark .icon-facebook-fuIgsO {
  background-color: transparent;
  bottom: 82px;
  cursor: pointer;
  height: 32px;
  left: calc(48.87% - 15px);
  object-fit: cover;
  position: absolute;
  width: 32px;
}

.x320-spark .icon-youtube-fuIgsO {
  background-color: transparent;
  bottom: 82px;
  cursor: pointer;
  height: 32px;
  object-fit: cover;
  position: absolute;
  right: calc(33.10% - 10px);
  width: 32px;
}
